@charset "utf-8";
/* CSS Document */

#logoMark {
	display:block !important;
	margin:20px auto 0 !important;
}

#outlineBox table {
	border:1px solid #CCC;
	border-collapse:collapse;
	margin:auto;
	background:#fff;
}

#outlineBox td {
	padding:12px;
	border:1px solid #eee;
	clear:both;
	vertical-align:top;
}

#outlineBox dl, #captureBox dl {
	float:left;
}

#outlineBox dt, #captureBox dt {
	text-align:center;
}

#outlineBox dd img, #captureBox dd img {
	margin:20px;
}

#captureBox {
	width:100%;
	overflow:hidden;
}

#captureBox dl {
	margin-bottom:20px;
}

#captureBox img {
	border:1px solid #CCC;
}

.table {
	border: 1px solid #CCC !important;
	border-collapse: inherit !important;
	background: #FFF !important;
	margin-right: auto !important;
	margin-left: auto !important;
}
.table td {
	border: 1px solid #CCC !important;
	padding:5px;
}
@media only screen and (max-width : 640px){
	.misecolleLogo {
		width:150px;
		height:94px;
	}
}
.info dd {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.info dd.comData {
	font-size:12px;
	display:block;
}

.info dd.comData dl{
	width: 100%;
	overflow:auto;
}
.inData dl{
	width: 60% !important;
	margin:auto;
}

.info dd.comData dl.inData dt {
	float: left;
	width: 13%;
	background:none;
	padding:0px 0;
	margin-bottom: 0px;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
}
.inData dt {
	width:30% !important;
}

.info dd.comData dl.inData dd {
	text-align:left;
	padding: 0px;
	white-space:normal;
	margin-left:17%;
}

/*ソーシャルリンク*/
#socialLinkTop {
	margin:0 0 4px;
	list-style:none;
	width:100%;
	height:24px;
}
#socialLinkTop li {
	margin:0 0 0 10px !important;
	float:right;
}
#socialLinkTop li a {
	font-size:12px !important;
	text-decoration:none;
}
#socialLinkTop li a:hover {
	text-decoration:underline;
}
#socialLinkTop li img {
	margin-right:4px;
	vertical-align:middle;
	margin-top:-2px;
}
#fbLike {
	text-align:right;
}
#fbLike iframe {
	
}
